{
  "row_id": 1881,
  "query": "TRENDS Clothing Shop Tanda",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x391ba9d4776448c9:0x91ba60d70d64a8c0",
      "address": "Tanda City Center, Near UCO Bank, Urmar Tanda, Punjab 144204",
      "rating": 4.9,
      "reviews_count": 86,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-hoshiarpur-tanda",
      "phone": "08595901438",
      "thumbnail": null,
      "latitude": 31.680315699999998,
      "longitude": 75.6362686,
      "link": "https://www.google.com/maps/place/TRENDS/@31.6803157,75.6362686,12z/data=!4m6!3m5!1s0x391ba9d4776448c9:0x91ba60d70d64a8c0!8m2!3d31.6803157!4d75.6362686!16s%2Fg%2F11v61m88rf?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}